@charset "utf-8";
/****************************************************************************************************
 Breadcrumb 
****************************************************************************************************/
a.how_breadcrumb_link {
	font-size: 9pt;
}

ul.how_breadcrumb {
	
	margin-left: 0px;
	
}

ul.how_breadcrumb li {
	display:inline;
}

.goBackButton {
	float: right;
}

/****************************************************************************************************
 Overrides
****************************************************************************************************/
#right_column table {
/*
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
*/
}

/****************************************************************************************************
 Calculator Group
****************************************************************************************************/
#how_calculatorGroup {
	border:2px #000000 solid;
	width:687px;
	margin-top: 1px;
	
	
}

h2.how_calculator_title {
	margin:0;
	padding-left:10px;
	padding-bottom:10px;
	padding-top:5px;
	background-color:#4C4C4E;
	color: #FFFFFF;
	
}

#how_calculator_content {
	padding:10px;
/*	background-color:#F7F7EF;*/
	background-color: #FFFFFF;
}

/****************************************************************************************************
 Tutorial Pages
****************************************************************************************************/

/*
button.startTool {
	clear: both;
	height: 30px;
	padding: 0 11px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: "Verdana";
	font-size: 12px;
	cursor: pointer;
	vertical-align: middle;
}

button.startTool img {
	vertical-align: middle;
	padding-right: 10px;
	float: left;
}

button.startTool span {
	float: right;
	margin-top: 5px;
	text-align: right;
}
*/

/** Go To Tool Button Hack **/
a.tutorialStartToolButton {
	text-decoration: none !important;
	color: black;
	line-height: 30px;
	cursor: pointer;
}

a.tutorialStartToolButton:visited {
	color: black;
}

/*a em{
	display: block;
	float: left;
	background: url('../images/button/left.png') no-repeat;
	width: 33px;
	height: 30px;
}*/

.calcButton 
{
	background: url('../images/button/middle.png') repeat-x;
	height: 45px;
	width: auto;
	float: left;
	vertical-align:middle;
	
}

.leftbutton
{
	background: url('../images/button/left.png') no-repeat;
	height: 45px;
	width: 33px;
	float:left;
	
}


.calcButton a span{
position:relative;
  top:0;
  left: 0;
  display:block;
 font-weight: bold;
 padding-left: 3px;
 vertical-align:middle;
  /* edit: added z-index */
}

.rightbutton
{
	background: url('../images/button/right.png') no-repeat;
	height: 45px;
	width: 40px;
	float:left;
	
}


/*a b{
	display: block;
	float: left;
	background: url('../images/button/right.png') no-repeat;
	width: 33px;
	height: 30px;
}*/

.tutorialList {
	padding-left: 20px;	
}

.tutorialLinks {
	line-height: 25px;
	padding-top: 15px;
/*	font-size: 11px;*/
}

/****************************************************************************************************
 Simple Text Pages
****************************************************************************************************/

p.tutorialText {
	overflow: visible;
}

h3.title {
	font-size: 10pt;
	text-align: left;
	margin: 0;
}

h4.listTitle {
	font-size: 12px;
}

div#textPageContent {
	font-size: 13px;
	border-bottom: dotted 1px black;
	padding-bottom: 15px;
	text-align: left;
}

p.textPageText {
	text-align: left;
}

p.indentedExample {
	margin-left: 50px;
}

ul.tutorialListBulleted {
	margin-left: 35px;
}

ul.tutorialListUnbulleted {
	margin-left: 35px;
	list-style: none;
}

ul.tutorialListUnbulleted li {
	line-height: 12px;
}

ul.interiorList {
	list-style: circle;
	margin-left: 50px;
}

ul.interiorList li {
	line-height: 12px;
}

table#biweeklyRestRequirementTable, table#biweeklyRestRequirementTable th, table#biweeklyRestRequirementTable tr, table#biweeklyRestRequirementTable td {
	border: 1px solid black;
	text-align: center;
}

/****************************************************************************************************
 Hours of Work Tool / Averaging Hours Application
****************************************************************************************************/
div#hoursOfWorkTool {
	border:2px #000000 solid;
	width:687px;
	margin-bottom:25px;
/*	top:410px;*/
}

form#hoursOfWorkTool {
	display: block;
	background-color: #FFFFFF;
	width: 600px;
	padding: 15px;
	border: 1px #BBB096 solid;
}

form#hoursOfWorkTool label {
	padding: 10px 0;
}

form#hoursOfWorkTool input, form#hoursOfWorkTool select {
	margin-bottom: 25px;
}

form#hoursOfWorkTool span#requiredFieldLabel {
/*	float: left;*/
}
form#hoursOfWorkTool input#submitButton {
/*	float: right;*/
/*	margin-bottom: 0;*/
}

form#hoursOfWorkTool span.star {
	margin-left: 10px;
}

a#returnToFormLink {
	padding-bottom: 20px;
}

.ie6 form#hoursOfWorkTool span.star {
	position: absolute;
	height: 18px;
	vertical-align: center;
}

/****************************************************************************************************
 IE 6 Fixes
****************************************************************************************************/
.ie6 button, .ie8 button {
	width: auto;
	overflow: visible;
	padding: 0 .25em;
}

/* IE 6 PNG FIX */
.ie6 img {
	behavior: url('iepngfix.htc');
}

/****************************************************************************************************
 IE 8 Fixes
****************************************************************************************************/

.ie8 body * {
	position: relative;
}

.ie8 #left_column {
	position: relative;
	width: 250px;
	margin-right: 10px;
/*	top: 260px;*/
}

.ie8 #footer {
	position: relative;
	top: 750px;
}

.ie8 .goBackbutton {
	padding-right: 0;
	margin-right: 0;
	text-align: right;
}